Subject: Par Problem continued...
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 08:11:23 -0800

I've uploaded ANOTHER series of two frames which should show what 
I mean better. The new file is called 'stills2.lha'

	The problem is NOT the chroma filter setting. I've played with 
it, but there has been no change. Get this file (stills2.lha) and let me 
know how these frames look on your PAR (Amiga)... Tell me if you see a 
difference between the IFF and the PAR frame. ( The IFF should look 
washed )

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"